=== debian/control ===
Source: jolicloud-webapp-wordle
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-wordle
Provides: prism-webapp-wordle
Replaces: prism-webapp-wordle (<= 1.0)
Conflicts: prism-webapp-wordle (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.wordle.net/create
Description: Jolicloud web application for Wordle
 The Wordle web site running in a simple Jolicloud window.

Package: prism-webapp-wordle
Architecture: all
Depends: jolicloud-webapp-wordle
Description: Transitional package for jolicloud-webapp-wordle
 This is a transitional package for jolicloud-webapp-wordle, and can safely
 be removed after the installation is complete.
